package ervu.enums;

/**
 * @author gulnaz
 */
public enum FileStatusCode {
  FILE_UPLOADED("01"),
  FILE_INFECTED("02"),
  FILE_CLEAN("03"),
  FILE_NOT_CHECKED("11");

  private final String code;

  FileStatusCode(String code) {
    this.code = code;
  }

  public String getCode() {
    return code;
  }
}
